Esta consulta es de hace más de un año. Tenga eso en cuenta.
Esta web utiliza cookies propias y de terceros para su funcionamiento. ¿Aceptas? Leer más
tarotistasenlinea_f74d39
tarotistasenlinea_f74d39
Pregunta dashboard_avanzado cerrado

Dependencias incumplidas: adminlte. Puedes descargar...

Dependencias incumplidas: adminlte. Puedes descargar este plugin desde la pestaña descargas.

nos podrian informar gracias

España   17-01-2018 15:56:17   18-01-2018 09:22:58   [jadacom]

shawe
Al activar que plugin se muestra este mensaje? Eso es un aviso que para activar el plugin que se estuviera intentando activar, requiere a este otro que menciona.
hlopez_04fd16
Que primero debes instalar el plugin adminlte antes de montar el de dashboard_avanzado
jadacom
Se le generó una clave de licencia gratuita del adminlte y se le activó, después se pudo activar el dashboard avanzado sin problemas. Esta consulta ya está solventada.
-
[[Solucionado]]

Cerrado
Título Tipo
Sin datos